Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvcsocket

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCngbase

## Abstract

Client-side socket class to connect to a server-side socket class and establish a socket communication Set the referral host address in the property, WSNip, and the port number in the WSNport.

## Function

- Connecation to a server-side socket
- Socket communication

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004